/* roboto-condensed-300 - latin_cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v24-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-condensed-v24-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin_cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v24-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-condensed-v24-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin_cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v24-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-condensed-v24-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v24-latin_cyrillic-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin_cyrillic-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin_cyrillic-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin_cyrillic-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin_cyrillic-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v27-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin_cyrillic-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v27-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/open-sans-v27-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin_cyrillic-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v27-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin_cyrillic-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v27-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v27-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v27-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v27-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v27-latin_cyrillic-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Light.eot');
	src: local('../fonts/Montserrat Light'), local('../fonts/Montserrat-Light'),
		url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Light.woff') format('woff'),
		url('../fonts/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-MediumItalic.eot');
	src: local('../fonts/Montserrat Medium Italic'), local('../fonts/Montserrat-MediumItalic'),
		url('../fonts/Montserrat-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-MediumItalic.woff') format('woff'),
		url('../fonts/Montserrat-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Thin.eot');
	src: local('../fonts/Montserrat Thin'), local('../fonts/Montserrat-Thin'),
		url('../fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Thin.woff') format('woff'),
		url('../fonts/Montserrat-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraLightItalic.eot');
	src: local('../fonts/Montserrat ExtraLight Italic'), local('../fonts/Montserrat-ExtraLightItalic'),
		url('../fonts/Montserrat-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff'),
		url('../fonts/Montserrat-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-BoldItalic.eot');
	src: local('../fonts/Montserrat Bold Italic'), local('../fonts/Montserrat-BoldItalic'),
		url('../fonts/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-BoldItalic.woff') format('woff'),
		url('../fonts/Montserrat-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-SemiBold.eot');
	src: local('../fonts/Montserrat SemiBold'), local('../fonts/Montserrat-SemiBold'),
		url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-SemiBold.woff') format('woff'),
		url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraLight.eot');
	src: local('../fonts/Montserrat ExtraLight'), local('../fonts/Montserrat-ExtraLight'),
		url('../fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraLight.woff') format('woff'),
		url('../fonts/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraBoldItalic.eot');
	src: local('../fonts/Montserrat ExtraBold Italic'), local('../fonts/Montserrat-ExtraBoldItalic'),
		url('../fonts/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraBoldItalic.woff') format('woff'),
		url('../fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Italic.eot');
	src: local('../fonts/Montserrat Italic'), local('../fonts/Montserrat-Italic'),
		url('../fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Italic.woff') format('woff'),
		url('../fonts/Montserrat-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Bold.eot');
	src: local('../fonts/Montserrat Bold'), local('../fonts/Montserrat-Bold'),
		url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Bold.woff') format('woff'),
		url('../fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-LightItalic.eot');
	src: local('../fonts/Montserrat Light Italic'), local('../fonts/Montserrat-LightItalic'),
		url('../fonts/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-LightItalic.woff') format('woff'),
		url('../fonts/Montserrat-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-BlackItalic.eot');
	src: local('../fonts/Montserrat Black Italic'), local('../fonts/Montserrat-BlackItalic'),
		url('../fonts/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-BlackItalic.woff') format('woff'),
		url('../fonts/Montserrat-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-SemiBoldItalic.eot');
	src: local('../fonts/Montserrat SemiBold Italic'), local('../fonts/Montserrat-SemiBoldItalic'),
		url('../fonts/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-SemiBoldItalic.woff') format('woff'),
		url('../fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Regular.eot');
	src: local('../fonts/Montserrat Regular'), local('../fonts/Montserrat-Regular'),
		url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Medium.eot');
	src: local('../fonts/Montserrat Medium'), local('../fonts/Montserrat-Medium'),
		url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Medium.woff') format('woff'),
		url('../fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraBold.eot');
	src: local('../fonts/Montserrat ExtraBold'), local('../fonts/Montserrat-ExtraBold'),
		url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
		url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Black.eot');
	src: local('../fonts/Montserrat Black'), local('../fonts/Montserrat-Black'),
		url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Black.woff') format('woff'),
		url('../fonts/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ThinItalic.eot');
	src: local('../fonts/Montserrat Thin Italic'), local('../fonts/Montserrat-ThinItalic'),
		url('../fonts/Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ThinItalic.woff') format('woff'),
		url('../fonts/Montserrat-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}